Grails Envers Plugin

3 votes
Dependency:
compile ":envers:2.1.0"

 Documentation

Summary

Plugin to integrate grails with Hibernate Envers

Installation

grails install-plugin envers

Description